Yeah looks like https://redmine.pfsense.org/issues/9407

Puts it at 3.4.1 which if you look here

/usr/local/www/vendor/jquery

That is what it looks to be on 2.4.5p1